uuid: e9a613b9-af95-4b54-ad2b-8907afabb368
langcode: en
status: true
dependencies:
  module:
    - commerce_order
_core:
  default_config_hash: zGcQPC5MWgNSsQxarSWsXNIVpjb_vDAdcDLPupYmxQ8
id: commerce_order.user
label: User
targetEntityType: commerce_order
cache: true
